#
# spec file for package xtermset (Version 0.5.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         xtermset
Copyright:    GPL
Group:        X11/Applications
Autoreqprov:  on
Summary:      Change settings of an xterm
Version:      0.5.1
Release:      94
Url:          http://clts.sourceforge.net/xtermset.html
Source:       xtermset-%{version}.tar.bz2
Patch:        xtermset-%{version}.dif
BuildRoot:    /var/tmp/%{name}-build

%description
xtermset  allows  you  to change the characteristics of an
xterm window from the command line. Most options have  the
same  names as those that you would give xterm at startup.

Authors:
--------
    Breyten Ernsting <bje@dds.nl>
    Decklin Foster <decklin@home.com>

SuSE series: xap

%prep
%setup
%patch

%build
%{suse_update_config -f}
aclocal
automake -a
autoconf
CFLAGS="$RPM_OPT_FLAGS" ./configure \
                        --prefix=/usr/X11R6 \
                        --mandir=/usr/X11R6/man            
make

%install
rm -rf $RPM_BUILD_ROOT
make "DESTDIR=$RPM_BUILD_ROOT" install

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README THANKS
/usr/X11R6/bin/xtermset
/usr/X11R6/man/man?/*
/usr/X11R6/share/xtermset/terms

%clean
rm -rf $RPM_BUILD_ROOT

%changelog -n xtermset
* Fri Sep 07 2001 - ro@suse.de
- added "-a" to automake
* Tue Mar 13 2001 - cihlar@suse.cz
- update to version 0.5.1
* Tue Feb 13 2001 - cihlar@suse.cz
- fixed limits of switches and fn
* Wed Nov 22 2000 - cihlar@suse.cz
- update to version 0.5
- added suse_update_config
* Thu Apr 27 2000 - cihlar@suse.cz
- added BuildRoot
* Thu Oct 21 1999 - kukuk@suse.de
- Update to version 0.4
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Apr 27 1999 - kukuk@suse.de
- Spec file created from xtermset-0.3.tar.gz by autospec
